<!DOCTYPE html>
<html>

<head></head>

<body>
  <meta charset="utf-8" style="">
  <meta name="viewport" content="width=device-width, initial-scale=1" style="">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css" style="">
  <link rel="stylesheet" href="theme.css" type="text/css" style="">
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6" style="">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link text-primary" href="../../landingpage/templates/landingpage.html">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4 text-center" style="">FORM PENDAFTARAN ORGANISASI</h1>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5" style="">
    <div class="container">
      <div class="row">
        <div class="col-md-12" style="">
          <form class="" style="">
            <div class="form-group"> <label>Nama Organisasi</label> <input type="email" class="form-control" placeholder="Masukkan Nama"> </div>
            <div class="form-group"> </div><label>Tingkatan<br></label>
            <div class="row">
              <div class="col-md-12">
                <div class="btn-group">
                  <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Pilih Tingkatan </button>
                  <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(0px, 38px, 0px);"> <a class="dropdown-item" href="#">UI</a>
                    <div class="dropdown-divider"></div>
                    <div class="btn-group">
                      <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Fakultas </button>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </form>
          <div class="form-group"> <label>Email</label> <input type="email" class="form-control" placeholder="Masukkan email"> </div>
          <div class="form-group"> <label>Kontak CP</label> <input type="email" class="form-control" placeholder="Masukkan Kontak"> </div>
          <div class="form-group"> </div><label>Kategori</label>
          <div class="row">
            <div class="col-md-12">
              <div class="btn-group">
                <button class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-expanded="false"> Pilih Kategori </button>
                <div class="dropdown-menu" x-placement="bottom-start" style="position: absolute; will-change: transform; top: 0px; left: 0px; transform: translate3d(0px, 38px, 0px);"> <a class="dropdown-item" href="#">Action</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Sosial</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Pendidikan</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Kebudayaan</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Keagamaan</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Teknologi</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Olahraga</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Politik</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Ekonomi</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Hukum</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Psikologi</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Bisnis</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Pengabdian Masyarakat</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Kesenian</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Volunteer</a>
                  <div class="dropdown-divider"></div>
                  <a class="dropdown-item" href="#">Rekreasi</a>
                </div>
              </div>
            </div>
          </div>
          <div class="form-group"><label>Logo</label>
            <div class="row">
              <div class="col-md-12"><a class="btn btn-primary" href="#"><i class="fa fa-download fa-fw"></i>&nbsp;Upload Logo </a></div>
            </div>
            <div class="form-group"><label>Deskripsi</label><input type="text" class="form-control" placeholder="Masukkan Deskripsi"></div>
          </div>
          <div class="row">
            <div class="col-md-12"><button type="submit" class="btn btn-primary">Submit</button></div>
          </div>
        </div>
      </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  </div>
</body>

</html>